@charset "UTF-8";
@import "font-awesome";
/* パンくず */
section#breadbox {
    width: 100%;
}
section#breadbox ul {
    list-style: none;
    overflow: hidden;
}
section#breadbox li {
    float: left;
}
.breadcrumb {
    font-size: 12px;
}
li.breadcrumb__item.btitem:after {
    content: ">";
    margin-right: 5px;
    margin-left: 5px;
}
li.breadcrumb__item.btitem a {
    text-decoration-color: #eb8686;
}
li.breadcrumb__item.btitem a span {
    color: #eb8686;
}
li.breadcrumb__item.btitem:last-child:after {
    content: "";
}
/* 目次 */
.table_of_contents {
    width: 100%;
    border: 2px solid #eb8686;
    border-radius: 15px;
    padding: 2% 0;
}
section#mokuji {
    width: 80%;
    background-color: #f5f0f0;
    margin: 0 auto 2.5%;
    padding: 2%;
    border-radius: 20px;
}
.table_of_contents p {
    margin-top: 0;
    padding-left: 2%;
}
.table_of_contents ul {
    line-height: 1.5em;
    padding-inline-start: 30px;
}
.table_of_contents li {
    list-style: none;
    list-style-position: initial;
    list-style-image: initial;
    list-style-type: none;
}
.table_of_contents li:before {
    content: "\f00c";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 13px;
    color: #eb8686;
    padding-right: 10px;
}
.table_of_contents li a {
    text-decoration-color: #eb8686;
    color: #eb8686;
}
.table_of_contents ul {
    padding-right: 30px;
}

/* コンテンツ */
.preparation {
    padding: 0 25px;
    width: 90%;
    margin: 0 auto 35px;
}

section.car_content.common1 h2 {
    font-family: "Sawarabi Mincho";
    text-align: center;
}
.documents {
    padding: 0 25px;
    width: 90%;
    margin: 0 auto 35px;
    text-align: center;
    font-size: 18px;
}
span.small {
    font-size: 15px;
}
span.ft_color {
    color: #eb8686;
}
section.common1 {
    max-width: 800px;
    width: 100%;
    height: auto;
    padding: 15px;
    float: left;
    background-color: #fff;
}
li.souzoku p {
    margin: 0.5% auto;
}
table ul, table ol {
    margin: 0;
}
p.regular {
    font-size: 16px;
}
.mini {
    font-size: 14px;
}
ul.mini {
    list-style: none;
    padding-left: 10px;
}
ul.mini li:before {
    content: "・";
    padding-right: 5px;
}
.regular {
    font-size: 13px;
    font-weight: bold;
}
table.office th {
    background-color: #4072b3;
    color: #fff;
    width: 20%;
    font-weight: normal;
    font-size: 15px;
}
table.office td {
    font-size: 15px;
}
.office-titile h2,
.mail-titile h2 {
    font-family: "Sawarabi Mincho";
    text-align: center;
    position: relative;
    padding: 0 0 1.3rem;
    color: #545252;
    margin-top: 0;
    margin-bottom: 40px;
}
.office-titile h2:before,
.mail-titile h2:before {
    position: absolute;
    bottom: 0;
    left: calc(48% - 30px);
    width: 90px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #4072B4;
}
.office-info {
    width: 96%;
    margin: 0 auto;
}
.office-image {
    background: url(../img/content/higadaisyo.png) center -50px/ 100% auto no-repeat;
    background-size: cover;
    margin: 0 auto;
    width: 98%;
    height: 250px;
    border-radius: 10px;
}

/* フレックスボックス */
section.car_content .flexbox {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
.flexbox h2 {
  color: #545252;
}
section.car_content .fb_box {
    flex-basis: 45%;
    width: 50%;
    margin-bottom: 2%;
    padding: 1.2%;
}
li.souzoku ul {
    padding-left: 8px;
}
article.forbusiness {
    width: 100%;
}
article.forbusiness li {
    line-height: 1.7em;
}
article.ynumber {
    width: 100%;
}
article.ynumber li {
    line-height: 1.7em;
}
article.ynumber ol>li>ul.y_list {
    padding-inline-start: 20px;
    list-style: disc;
    padding-bottom: 0.5em;
}
article.ynumber ol>li>ul.y_list li {
    line-height: 1.5em;
}
section.car_content.common1 div.flexbox a {
    text-decoration-color: #4072b3;
    color: #4072b3;
}

/* 下層ページの目次 */
section#mokuji ul>li>ol>li {
    list-style: decimal;
}
section#mokuji ul>li>ol>li:before {
    content: "";
}
section#mokuji ul>li>ol>li>span.shu {
    padding-left: 0.5rem;
}

/* テーブル */
.meihen,
.henkou {
    background-color: #fff;
    padding: 1%;
}
caption {
    margin-bottom: 1.3%;
}
table {
    width: 98%;
    margin: 0 auto;
}
strong {
    font-size: 20px;
}
thead {
    background-color: #ffdf8a;
}
thead th {
    padding: 1%;
}
tbody td {
    border: 1px solid #ccc;
    padding: 1.3%;
}
td.short {
    width: 26%;
    vertical-align: middle;
    text-align: center;
    word-break : break-all;
}
td.long {
    font-size: 15px;
}
span.center {
    padding: 0 32%;
}
caption.mt {
    margin-top: 4%;
}
span.shu {
    color: #eb8686;
}
strong span.middle {
    font-size: 16px;
}
tbody span.small.very {
    font-size: 13px;
    color: #eb8686;
}
ul.gentou {
    margin: 1% auto;
    line-height: 1.5em;
}
span.fsize {
    font-size: 95%;
}
span.lineheight {
    padding-left: 10.4%;
}
.kouhentxt,
.kibou_platetxt {
    margin-bottom: 35px;
    padding: 0 30px;
}
.kouhentxt p,
.kibou_platetxt p {
    margin: 0;
    line-height: 1.6em;
}
table.notice_file th {
    background-color: #f1d9bb;
    padding: 10px 5px;
    font-weight: 500;
}
table.notice_file.mgtop {
  margin-top: 30px;
}
table.notice_file th.grey {
    background-color: #e3e3e3;
}
td.bgcolor {
    background-color: #e3e3e3;
}
td.long.width {
    word-break: break-all;
}

/* 構造変更 */
table.kouhen_file td:before,
table.lightcar_kouhen_file td:before,
table.kibou_plate td:before {
    content: "\f058";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 15px;
    color: #eb8686;
    padding-right: 10px;
}
.kouhen h2,
.lightcar_kouhen h2,
.notice-info h2,
.kibou_plate h2 {
    position: relative;
    padding: 1.5rem;
    color: #545252;
}

.kouhen h2:before,
.lightcar_kouhen h2:before,
.notice-info h2:before,
.kibou_plate h2:before {
    position: absolute;
    bottom: 0;
    left: calc(48% - 30px);
    width: 90px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #4072B4;
}
.kouhen h2 span.underline,
.lightcar_kouhen h2 span.underline,
.notice-info h2 span.underline,
.kibou_plate h2 span.underline {
    display: block;
}
span.mark {
    background: linear-gradient(transparent 70%, #FFCBCC 50%);
}
table.kouhen_file p,
table.kibou_plate_file p {
    margin-bottom: 5px;
    margin-top: 8px;
    padding-left: 14px;
}
ul.pdl {
    padding-left: 14px;
    margin-bottom: 5px;
}


/* アコーディオン */
h3.faq_title {
    font-size: 20px;
    font-weight: normal;
    border-bottom: solid 3px #cce4ff;
    position: relative;
    padding-bottom: 5px;
}
h3.faq_title:before {
    content: "\f00c";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 13px;
    color: #4072b3;
    padding-right: 10px;
}
h3.faq_title:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #5472cd;
    bottom: -3px;
    width: 20%;
}

.faq_menu dl {
    margin: 0;
}
.faq_menu dt {
    background-color: #4072B3;
    color: #fff;
    display: block;
    padding: 10px;
    cursor: pointer;
    position: relative;
    margin-bottom: 3px;
}
.faq_menu dt:hover{
  background-color: #5c9df1;
}
.faq_menu dt.open {
  background-color: #f5a1a1;
}
.faq_menu dt.open:after {
  background-color: #ec7373;
}
.faq_menu dt.open:hover:after {
  background-color: #ec7373;
}
.faq_menu dt:before {
    content: "Q : ";
}
.faq_menu dt:after {
  content: '\f067';
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  padding: 10px 20px;
  background-color: #00479d;
  right: 0;
  top: 0;
}
.faq_menu dt.open:after {
  content: '\f068';
}
.faq_menu dt:hover:after {
    background-color: #0b6be0;
}
.faq_menu dd {
  margin: 0;
  background-color: #f4f4f4;
  padding: 10px;
}

.faq_menu dd p:before {
    content: "A : ";
    color: red;
    font-size: 21px;
}
.faq_menu dd p {
    text-indent: -2rem;
    padding-left: 2rem;
    padding-top: 1em;
    padding-bottom: 1em;
    margin: 0;
}

/* アコーディオン・過去のお知らせ */
.backtxt dl {
    position: relative;
}
.backtxt dt:after {
    content: '\f107';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: right;
    position: absolute;
    right: 15px;
}
.backtxt dt.open:after {
  content: '\f106';
}



/* おしらせページ */
.noticetxt h3 {
    padding-left: 10px;
    border-left: solid #4072b4 5px;
}

/* バイクのページ */
img.bike-image {
    display: block;
    margin: 0 auto 50px;
}
h3.midashi-mini {
    font-size: 22px;
    color: #4072b4;
    padding: 10px;
    border-bottom: double 5px #4072b4;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.bike-section h4 {
    color: #4072b4;
    font-size: 18px;
    margin: 10px 0;
}
.bike-section h4:before {
    content: "・";
    font-size: 20px;
}
.bike-section h5,
.syako-section h5 {
    font-size: 16px;
    margin: 10px 0;
    padding-left: 15px;
}
.bike-section p,
.syako-section p {
    margin: 10px;
    padding-left: 6px;
}
.bike-section ul,
.syako-section ul {
    margin: 0 auto;
}
.bike-section ul li,
.syako-section ul li {
    margin-bottom: 7px;
}
li.listnone,
ul.listnone {
    list-style: none;
    text-indent: -2rem;
    margin-bottom: 7px;
}
ul.listnone {
    padding-left: 30px;
    line-height: 14px;
    margin: 5px auto 10px;
}
ul.listnone li {
    list-style: disc;
    list-style-position: inside;
}
li.line-ht {
    line-height: 1.3em;
}
.bold {
  font-weight: bold;
}
table.text-fs td {
    font-size: 13px;
}
td.wid {
    width: 15%;
    text-align: center;
}
.mt20 {
  margin-top: 20px;
}
p.fs {
    font-size: 13px;
    padding-left: 0;
    margin-left: 0;
    margin-right: 0;
}
span.bold.fs {
    font-size: 13px;
}

/* メンテナンス中 */
.maintenance img {
    width: 100%;
    margin: 0 auto;
}
p.center {
    text-align: center;
}

/* 希望番号 */
.kibou_plate h3 {
    font-size: 19px;
    text-align: left;
    display: block;
    padding: 10px;
    border-left: solid #4072b4 10px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
table.no {
    vertical-align: middle;
    text-align: center;
    width: 60%;
    margin: 40px auto 0;
}
p.mt20 {
    margin-top: 20px;
}
/* td.op {
    opacity: 0;
} */
table.no th.border {
    border: 1px solid #ccc;
    background-color: #fbf5e5bf;
}
table.no.ori {
    width: 85%;
}
.kibou_platetxt h4 {
    color: #4072b4;
    border: double;
    padding: 5px;
    margin: 40px auto 20px;
}
dt.blue {
    color: #4072b4;
    font-weight: 900;
}
ul.pdleft {
    padding-left: 0;
    margin-top: 5px;
}
ul.not {
    padding-left: 0;
    margin-top: 5px;
}
span.bold {
    font-weight: bold;
    font-size: 15px;
}
ul.not li:first-child {
    list-style: none;
    text-indent: -2rem;
    padding-left: 0.4rem;
}
table.mt20 {
    margin-top: 20px;
}
table.shoumei th {
    width: 30%;
}
table.shoumei th span.mini {
    font-weight: normal;
    font-size: 12px;
}
table.shoumei img {
    width: 90%;
}
table.day {
    width: 50%;
    text-align: center;
}
table.day td.wid {
    width: 40%;
}
table.fs {
    font-size: 14px;
}
.syako-section h4 {
  color: #4072b4;
  border: double;
  padding: 5px;
  margin: 40px auto 20px;
}

/* プライバシー */
div#privacy {
    font-size: 14px;
}
div#privacy h3 {
    font-size: 15px;
}
div#privacy h3 {
    font-size: 15px;
    border-bottom: 3px solid #4072B8;
}
div#privacy h2 {
    font-size: 21px;
}

/* 過去のお知らせ */
.backnumber-info {
    padding: 10px 20px;
}
.backnumber-info h2 {
    position: relative;
    padding: 1.5rem;
    color: #545252;
}
.backnumber-info h2:before {
  position: absolute;
  bottom: 0;
  left: calc(48% - 30px);
  width: 90px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #4072B4;
}
.backtxt dl {
    border-bottom: 1px solid #4072b4;
    padding-bottom: 10px;
}
.backtxt dt {
    font-size: 13px;
    font-weight: 600;
    text-indent: -0.8rem;
    padding-left: 1rem;
    color: #4072b4;
}
.backtxt dt:before {
    content: "・";
}
.backtxt dd {
    font-size: 13px;
    margin-left: 15px;
    padding-right: 30px;
}
table.backnum td.first {
    width: 30%;
    text-align: center;
}
.backtxt ul {
    margin: 5px auto;
    padding-left: 25px;
}
.backtxt ol {
    padding-left: 20px;
}
.backtxt ol>li>ul {
    padding-left: 20px;
}
.backtxt ol>li>ul>li {
    list-style: disc;
}
.backtxt ul>li>ul {
    padding-left: 10px;
    list-style: revert;
}
.backtxt img {
    width: 50%;
    display: block;
    margin: 10px auto;
}
span.mini {
    font-size: 12px;
}

.OSS-section h2 {
    color: #4072b3;
}
.OSS-section h2:before {
    content: none;
}

.OSS-section h4 {
    color: #4072b4;
    border: double;
    padding: 5px;
    margin: 40px auto 20px;
}
p.check:before {
    content: "\f0a4";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    color: #eb8686;
    padding-right: 10px;
}
p.check {
    line-height: 10px;
}
ol.border {
    border: 1px solid #ccc;
    padding: 20px 30px;
}
ol.border li {
    margin-bottom: 10px;
}

/* 相続 */
article.souzokuform img {
    height: 500px;
    display: block;
    margin: 20px auto 10px ;
}
td.image {
    width: 40%;
    padding-top: 20px;
}
td.image img {
    width: 100%;
    height: auto;
    display: inline-block;
}
td.image span.bold {
    border-bottom: solid 2px #4072b4;
    padding-bottom: 5px;
}
table.part1 span.bold {
    word-break: break-all;
    display: block;
    margin-top: 15px;
}
table.souzoku-area.part1 img {
    margin-top: 0;
}
span.sub-title {
    background-color: #fec82e;
    padding: 10px;
    margin-right: 20px;
    font-weight: 600;
}
article.souzokuform h3:before {
    content: "\f058";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    color: #4072b4;
    padding-right: 20px;
}
article.souzokuform h4 {
    color: #4072b4;
    border: double;
    padding: 5px;
    margin: 40px auto 20px;
}
.table_of_contents ul ul {
    padding-left: 10px;
}
table.souzoku-area li {
    margin-bottom: 15px;
}
p.miseinen img {
    width: 50%;
    height: auto;
}

/* ナンバー改正 */
.number-info img {
    width: 80%;
    display: block;
    margin: 10px auto;
}
.numbertxt h3 {
    font-size: 19px;
    text-align: left;
    display: block;
    padding: 10px;
    border-left: solid #4072b4 10px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
h3.center {
    text-align: center;
    margin-top: 30px;
}
span.caption {
    color: #b3b1b1;
    font-size: 13px;
    text-align: center;
    display: block;
    margin-top: -22px;
}
.numbertxt h4 {
    color: #4072b4;
    border: double;
    padding: 5px;
    margin: 40px auto 20px;
}

/* 業務一覧 */
table.mt40 {
    margin-top: 40px;
}
li.none {
    list-style: none;
    margin-top: 10px;
}
td.w40 {
    width: 30%;
    text-align: center;
}
.number-info ul>li {
    line-height: 2rem;
}
td.w40 {
    width: 30%;
    text-align: center;
    background-color: #ffca2899;
}

/* 採用情報 */
div#recruit h2 {
    line-height: 2rem;
    padding: 0 20px 20px;
}
div#recruit h2 span.underline {
    letter-spacing: 0.8rem;
}
div#recruit span.ftsize {
    font-size: 17px;
    display: block;
    margin-top: 10px;
}
div#recruit h3 {
    font-size: 18px;
    border-bottom: 3px solid #4072B8;
    padding-bottom: 10px;
    padding-left: 15px;
    letter-spacing: 0.3rem;
}
div#recruit span.size {
    font-size: 14px;
}
tbody.recruit-title th {
    background-color: #292828;
    color: #ddd;
    font-weight: 200;
    letter-spacing: 0.2em;
    width: 20%;
}
tbody.recruit-title ul {
    padding-left: 5px;
    list-style-position: inside;
}

/* バイク便 */
i.fas.fa-grin-beam {
    color: #FFCA28;
    font-size: 19px;
}figure#biker img {
    display: block;
    margin: 0 auto;
}
figure#biker {
    margin: 30px auto 40px;
}
div#delivery h3 {
    font-size: 22px;
    color: #4072b4;
    padding: 10px;
    border-bottom: double 5px #4072b4;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
div#delivery li {
    line-height: 1.6rem;
}
div#delivery table.mt {
    margin-top: 40px;
}
table.bike-delivery {
    width: 100%;
    border-collapse: collapse;
}
table.bike-delivery tr {
    border-bottom: solid 2px white;
}
table.bike-delivery tr:last-child {
    border-bottom: none;
}
table.bike-delivery th {
    position: relative;
    text-align: left;
    width: 20%;
    background-color: #4072b4;
    color: white;
    text-align: center;
    padding: 10px 0;
}
table.bike-delivery th:after {
    display: block;
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    top: calc(50% - 10px);
    right: -10px;
    border-left: 10px solid #4072b4;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
table.bike-delivery td {
    text-align: left;
    width: 80%;
    background-color: #eee;
    padding: 10px 0 0 20px;
}

/* リンク集 */
span.very {
  font-size: 13px;
}
table.link th {
    border: 1px solid #c3c3c3;
    vertical-align: middle;
    text-align: center;
}
table.link td {
    width: 80%;
}
table.link th img {
    min-width: 140px;
    width: 100%;
}
table.link th img {
    min-width: 140px;
    width: 100%;
    display: block;
}
div.download-list dl {
  position: relative;
}
div.download-list dt {
  font-size: 18px;
  font-weight: 600;
  text-indent: -0.8rem;
  padding-left: 1rem;
  color: #4072b4;
  border-bottom: 1px solid #4072b4;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
div.download-list dt:before {
  content: "・";
}
div.download-list dt:after {
  content: '\f107';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  text-align: right;
  position: absolute;
  right: 15px;
}
div.download-list dt.open:after {
  content: '\f106';
}
div.download-list dd {
    margin-left: 0;
}
span.no {
    padding-right: 10px;
}
.download-list td {
    text-indent: -1rem;
    padding-left: 2rem;
}
/* Yナンバー注意点 */
.important-point {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #E50071;
    border-radius: 8px;
}
dt.box-title {
    color: #E50071;
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    font-weight: bold;
}
.important-point dd {
    margin-left: 10px;
    text-indent: -1.3rem;
    padding-left: 1.3rem;
}
.important-point dd:before {
    content: "\f00c";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 13px;
    color: #E50071;
    padding-right: 10px;
}
p.center.font-size {
    color: #5d86be;
    font-size: 18px;
}
p.center.font-size a {
    color: #5d86be;
}

p.left {
    text-align: left;
    margin-top: -12px;
}